// Config is put into a different package to prevent cyclic imports in case
// it is needed in several locations

package config

import "time"

type Config struct {
	Period   time.Duration `config:"period"`
	StartUrl string        `config:"start_url"`
}

var DefaultConfig = Config{
	Period:   1 * time.Second,
	StartUrl: "https://www.youtube.com/watch?v=SmBCZgcGlKk",
}
